/* COMMON ############################################*/
HTML {
	height: 100%;
}
BODY {
	padding: 0;
	background-color: #FCFCFC;
	color : #000000;
	font-size : 71%;
	margin: 0;
	height: 100%;
}
BODY, TH, TD, P, DIV, TEXTAREA, INPUT, SELECT, H1, H2, H3 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A:LINK, A:ACTIVE, A:VISITED {
	text-decoration: none;
	color : #000000;
}
A:HOVER {
	text-decoration: none;
	color : #000;
}
#content A:HOVER {
	text-decoration: underline;
}
IMG { 
	border : none;
	padding: 0px;
	margin : 0px;
	vertical-align: top;
}
H1 {
	font-size: 200%;
	font-weight: normal;
}
H3 {
	font-size: 105%;
}
H1, H2, H3, P {
	padding: 15px 0 0 0;
	margin: 0;
}
P {
	text-align: justify;
}
TABLE, TR, TD, TH {
	padding: 0px;
	border : none;
	margin : 0px;
	border-collapse : collapse;
	border-spacing : 0px;
	text-align: left;
}
TABLE {
	width: 100%;
	margin-top: 15px;
}
TH {
	background-color: #000;
	color: #FFF;
}
TH IMG {
	margin-left: 3px;
	vertical-align: middle;
}
TH A:LINK, TH A:VISITED, TH A:ACTIVE, TH A:HOVER {
	color: #FFF;
	white-space: nowrap;
}
TD, TH {
	padding: 5px;
}
TD H3, TD P {
	padding: 0;
}
TD IMG.floatLeft {
	border: 1px solid #2F63DD;
	margin-right: 10px;
}
TD.move {
	white-space: nowrap;
	text-align: center;
}
TD.move IMG {
	margin-right: 5px;
}
IMG.editImg {
	border: 1px solid #007336;
}
FORM {
	margin: 0;
	padding: 0;
	display: inline;
}
INPUT {
	vertical-align: middle;
}
TD INPUT, INPUT.long {
	width: 80%;
}
INPUT.med {
	width: 50%;
}
INPUT.short {
	width: 30%;
}
INPUT.checkbox {
	width: auto;
	border: 0;
	margin: 3px 5px 0 0;
	padding: 0;
	vertical-align: middle;
}
INPUT.submit {
	width: auto;
}
TEXTAREA {
	width: 95%;
	height: 100px;
}
TEXTAREA, SELECT {
	font-size: 100%;
}
LABEL {
	font-weight: bold;
}
LABEL SPAN {
	text-decoration: underline;
}
/* SINGLE ITEMS ########################################*/
.width770 { width: 770px; }
.larger { font-size: larger; }
.smaller { font-size: smaller; }
.bold { font-weight: bold; }
.italic { font-style : italic; }
.left { text-align : left; }
.centre { text-align: center; }
.right { text-align : right; }
.vTop { vertical-align: top; }
.vMiddle { vertical-align: middle; }
.vBottom { vertical-align: bottom; }
.error { color: #EA091E; }
.floatLeft { float: left; }
.floatRight { float: right; }
.nowrap { white-space: nowrap; }
.clear { clear: both; }
.help { cursor: help; }
.hand { cursor: hand; }
.hand { cursor: pointer; }
/* FLOAT FIXING ###########################*/
.floatFix:after {
    content: ".";
    height: 0px;
    clear: both;
    visibility: hidden;
    display: block;
}
/* CONTENTED FRAMEWORK ###################*/
#development {
	background-color: #DDDDDD;
	text-align: center;
	clear : both;
	border-bottom: 1px solid #000099;
}
#devWrap {
	border-bottom: 1px solid #000099;
	display: none;
}
#devWrap A:LINK, #devWrap A:VISITED {
	display: block;
	font-weight: bold;
	padding: 5px;
	border-top: 1px solid #000099;
	text-align: left;
	background-color: #DDDDDD;
}
#devWrap A:HOVER, #devWrap A:ACTIVE {
	background-color: #008837;
	color: #FFFFFF;
}
#devWrap DIV {
	background-color: #FFFFFF;
	padding: 5px;
	margin: 0px 10px;
	height : 300px;
	text-align: left;
	overflow : auto;
}
#devArrow {
	padding: 3px 20px;
}
#msgWrap {
	padding: 0 0 15px 0;
}
#msg {
	background-color: #FFFCD9;
	border: 1px solid #AAA;
	padding: 5px 5px 5px 26px;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#msg.tick {
	background-image: url(../graphics/contented/tick.gif);
}
#msg.cross {
	background-image: url(../graphics/contented/apperror.gif);
}
.msg {
	padding: 5px;
	border: 1px solid #AAAAAA;
	background-color: #CCFFCC;
	clear: both;
	margin-top: 10px;
}
.msg P {
	padding: 0;
}
A.control:LINK, A.control:VISITED, A.control:ACTIVE {
	font-weight: bold;
	padding-left: 11px;
	background-image: url(../graphics/control-off.gif);
	background-position: left 60%;
	background-repeat: no-repeat;
}
A.control:HOVER {
	background-image: url(../graphics/control-on.gif);
}
#webdesign {
	text-align: center;
	font-size: 85%;
	font-family: tahoma;
	color: #666;
	padding: 10px;
}
#webdesign A {
	color: inherit;
	text-decoration: underline;
}
/* PAGE CONTROLS ##############################*/
#content .pageControls {
	clear: both;
	margin-top: 15px;
}
#content .pageControls A, DIV.on {
	float: left;
}
#content .pageControls A:LINK, #content .pageControls A:VISITED, #content .pageControls A:ACTIVE {
	border: 0;
	padding: 3px 6px;
}
#content .pageControls A:HOVER, #content .pageControls DIV.on {
	padding: 2px 5px;
	border: 1px solid #2F63DD;
	color: #000;
	text-decoration: none;
}
#content .pageControls DIV.on {
	background-color : transparent;
	font-weight: bold;
}
#content .pageControls DIV.end {
	padding: 3px 0;
}
/* FORMS ############################################# */
FORM.edit {
	display: block;
	clear: both;
}
FORM.edit DIV {
	padding: 5px 0;
}
FORM.edit DIV DIV {
	float: left;
}
FORM.edit .required {
	color: #FF0000;
	padding: 3px 0 0 5px;
}
FORM.edit LABEL {
	display: block;
	width: 20%;
	float: left;
	clear: left;
	padding: 3px 10px 3px 0;
	text-align: right;
}
FORM.edit INPUT {
	width: 70%;
	float: left;
}
FORM.edit INPUT.checkbox {
	width: auto;
}
FORM.edit TEXTAREA {
	width: 70%;
	float: left;
}
FORM.edit .label {
	padding: 0 0 5px 22%;
	clear: both;
}
FORM.edit .label INPUT {
	float: none;
}
FORM.edit TEXTAREA.wysiwyg {
	width: 95%;
	height: 400px;
	float: none;
}
FORM.edit IMG.editImg {
	border: 1px solid #000;
	float: left;
	margin-right: 15px;
}